html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}

body {
	background: #f8f8fa url(../image/patterns/10.png) left top repeat;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

body,td,th,input,textarea,select,a {
	font-size: 12px;
}

* {
	margin: 0;
	padding: 0;
}

h1,.welcome {
	color: #444;
	font: Verdana;
	margin-top: 0px;
	margin-bottom: 8px;
	font-size: 32px;
	font-weight: normal;
}

h2 {
	color: #444;
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 5px;
	background: #F8F6F6;
	padding: 3px 8px;
	border-bottom: 1px solid #E4E4E4;
	text-transform: uppercase;
	font-weight: normal;
}

p {
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 20px;
}

a,a:visited,a b {
	color: #333;
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
	color: #222;
}

a img {
	border: none;
}

.clear {
	clear: both;
}

form {
	padding: 0;
	margin: 0;
	display: inline;
}

input[type='text'],input[type='password'],textarea {
	background: #F8F8F8;
	border: 1px solid #E4E4E4;
	padding: 7px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 14px;
}

input[type='text']:focus,input[type='password']:focus,textarea:focus {
	border: 1px solid #ccc;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.2) inset;
}

select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 7px 2px;
}

label {
	cursor: pointer;
}
/* layout */
.main-wrapper {
	max-width: 1170px;
	margin: 20px auto 0 auto;
	padding: 0 15px;
	background: #fff;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.08);
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
}

#container {
	text-align: left;
	overflow: auto;
}

#column-left {
	float: left;
	width: 220px;
	padding: 0px 15px 0 0px;
	border-right: 1px solid #eee;
}

#column-right {
	float: right;
	width: 220px;
	padding: 0px 0px 0 15px;
	border-left: 1px solid #eee;
}

#content {
	min-height: 400px;
	margin-bottom: 10px;
	padding: 0px 0px 0 0px;
}

#column-left+#column-right+#content,#column-left+#content {
	margin-left: 250px;
}

#column-right+#content {
	margin-right: 250px;
}
/* header */
#header {
	min-height: 95px;
	position: relative;
	z-index: 99;
	background: #fff;
	padding: 10px 0;
}

#header #logo {
	float: left;
	margin: 10px 16px 0px 0px;
}

#header #welcome {
	color: #666;
	float: right;
	height: 25px;
	line-height: 25px;
}

#header #welcome a,#language,#currency {
	float: left;
	margin: 0 7px;
	cursor: pointer;
	color: #666;
	text-decoration: none;
	text-transform: capitalize
}

#mapa {
    float: left;
    text-align: center;
    width: 50%;
    margin-top: 71px;
}

#language {
	float: left;
	position: relative;
	background: url(../image/bullet-d.png) right center no-repeat;
	padding-right: 10px
}

#language img {
	cursor: pointer;
	margin-right: 3px;
}

#language ul,#currency ul,#header .links ul {
	display: none;
}

#language:hover ul,#currency:hover ul,#header .links:hover ul {
	display: block;
	position: absolute;
	top: 25px;
	left: 0;
	z-index: 10;
}

#language ul li,#currency ul li,#header .links ul li {
	display: block;
	width: 130px;
}

#header #welcome a:hover,#header .links:hover,#currency:hover,#language:hover
	{
	color: #F15A23;
}

#welcome ul {
	border: 1px solid #ebe9e9;
	background: #f7f7f7;
	box-shadow: 0 0px 5px rgba(0, 0, 0, 0.1);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#currency {
	float: left;
	position: relative;
	background: url(../image/bullet-d.png) right center no-repeat;
	padding-right: 10px
}

#currency a b {
	color: #000;
	text-decoration: none;
}

#header .links {
	position: relative;
	float: left;
	margin: 0 7px;
	cursor: pointer;
	background: url(../image/bullet-d.png) right center no-repeat;
	padding-right: 10px
}

#header #cart {
	position: absolute;
	bottom: 5px;
	right: 0px;
	line-height: 32px;
}

#header #cart .heading {
	float: right;
	padding: 0 5px 0 0px;
	position: relative;
}

#header #cart .heading h4 {
	background: #FBAF17;
	width: 32px;
	height: 32px;
	display: inline-block;
	float: left;
	margin: 4px 2px 0 0;
}

#header #cart .heading a {
	text-decoration: none;
	font-size: 14px;
	height: 36px;
	float: left;
	color: #444;
}

#header #cart .heading a span {
	background: url('../image/bullet-d.png') right 13px no-repeat;
	padding-right: 12px;
	display: inline-block;
	margin-top: 5px;
}

#header #cart .content {
	clear: both;
	display: none;
	position: absolute;
	padding: 8px;
	min-height: 150px;
	border: 1px solid #eee;
	background: #FFF;
	width: 350px;
	right: 0;
	top: 35px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}

#header #cart.active .heading {
	
}

#header #cart.active .content {
	display: block;
}

.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}

.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}

.mini-cart-info .image {
	width: 1px;
}

.mini-cart-info .image img {
	text-align: left;
}

.mini-cart-info .name small {
	color: #666;
}

.mini-cart-info .quantity {
	text-align: right;
}

.mini-cart-info td.total {
	text-align: right;
}

.mini-cart-info .remove {
	text-align: right;
}

.mini-cart-info .remove img {
	cursor: pointer;
}

.mini-cart-total {
	text-align: right;
}

.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}

.mini-cart-total td {
	color: #000;
	padding: 2px;
}

#header #cart .checkout {
	text-align: right;
	clear: both;
	line-height: normal;
}

#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}

#header #search {
	float: left;
	margin: 37px 0 0 120px;
	position: relative;
}

#header .button-search {
	background: url('../image/button-search.png') center center no-repeat;
	width: 34px;
	height: 34px;
	position: absolute;
	right: 0;
	cursor: pointer;
	float: right;
}

#header #search input {
	background: #FFF;
	padding: 0 10px;
	width: 460px;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	color: #333;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	outline: none;
}

#header #search input:focus {
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1) inset;
}
/* menu */
#menu {
	background: url(../image/menu.png) left top repeat #444;
	margin-bottom: 15px;
	height: 40px;
	padding: 0px 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top: 5px;
}

li.home {
	margin: 0 0 0 5px;
}

li.home a {
	display: block;
	height: 35px !important;
	line-height: 35px !important;
	padding: 5px 5px 0 5px !important;
}

li.home a span {
	background: url(../image/home-icon.png) center center no-repeat;
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu>ul>li {
	position: relative;
	float: left;
	z-index: 1010;
	padding: 0px 5px 0px 0px;
}

#menu>ul>li>a {
	font-size: 13px;
	color: #fff;
	line-height: 40px;
	text-decoration: none;
	display: block;
	padding: 0px 10px 0px 10px;
	z-index: 1009;
	position: relative;
	font-weight: bold;
}
/*#menu > ul > li:hover > a {color:#fff; background:#F15A23; }*/
#menu>ul>li:hover>a {
	color: #fff;
	background: #FBAF17;
}

#menu>ul>li>div {
	display: none;
	background: #FBAF17;
	position: absolute;
	z-index: 1008;
	padding: 5px;
	border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
}

#menu>ul>li:hover>div {
	display: table;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.4);
}

#menu>ul>li>div>ul {
	display: table-cell;
}

#menu>ul>li ul+ul {
	padding-left: 20px;
}

#menu>ul>li ul>li>a {
	background: url(../image/bullet-1.png) -10px center no-repeat;
	text-decoration: none;
	font-size: 12px;
	padding: 4px;
	display: block;
	white-space: nowrap;
	min-width: 120px;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s
}

#menu>ul>li ul>li>a:hover {
	background: url(../image/bullet-1.png) right center no-repeat;
	font-weight: bold;
	-moz-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}

#menu>ul>li>div>ul>li>a {
	color: #fff;
}

.breadcrumb {
	color: #c2c2c2;
	margin-bottom: 10px;
}

.breadcrumb a {
	color: #999;
	font-size: 11px;
}

.breadcrumb a:hover {
	color: #2f4a90
}

.success,.warning,.attention,.information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}

.success a {
	padding: 3px 5px;
	background: #BBDF8D;
	margin: 0px 3px;
}

.warning a {
	padding: 3px 5px;
	background: #F8ACAC;
	margin: 0px 3px;
}

.attention a {
	padding: 3px 5px;
	background: #F2DD8C;
	margin: 0px 3px;
}

.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}

.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}

.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}

.success .close,.warning .close,.attention .close,.information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}

.required {
	color: #FF0000;
	font-weight: bold;
}

.error {
	display: block;
	color: #FF0000;
}

.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}

table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}

table.form tr td:first-child {
	width: 150px;
}

table.form>*>*>td {
	color: #333;
}

table.form td {
	padding: 4px;
}

input.large-field,select.large-field {
	width: 300px;
}

table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}

table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}

table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}

table.list thead td a,.list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}

table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}

table.list .left {
	text-align: left;
	padding: 7px;
}

table.list .right {
	text-align: right;
	padding: 7px;
}

table.list .center {
	text-align: center;
	padding: 7px;
}

table.radio {
	width: 100%;
	border-collapse: collapse;
}

table.radio td {
	padding: 5px;
	vertical-align: top;
}

table.radio td label {
	display: block;
}

table.radio tr td:first-child {
	width: 1px;
}

table.radio tr td:first-child input {
	margin-top: 1px;
}

table.radio tr.highlight:hover td {
	background: #f8f6f6;
	cursor: pointer;
}

.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}

.pagination .links {
	float: left;
}

.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}

.pagination .links b {
	display: inline-block;
	border: 1px solid #F15A23;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	background: #F15A23;
}

.pagination .links a:hover {
	color: #F15A23;
	border: 1px solid #ccc;
}

.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
#button-cart {
	height: 35px;
	line-height: 35px;
	padding: 0 15px;
	background: #F15A23;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#button-cart:hover {
	background: #444;
	color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.box-product>div .cart a.button,.box-product>div .cart input.button,.product-grid>div .cart a.button,.product-grid>div .cart input.button,.product-list>div .cart a.button,.product-list>div .cart input.button
	{
	background: #eee;
	color: #555;
}

.box-product>div .cart a.button:hover,.box-product>div .cart input.button:hover,.product-grid>div .cart a.button:hover,.product-grid>div .cart input.button:hover,.product-list>div .cart a.button:hover,.product-list>div .cart input.button:hover
	{
	background: #F15A23;
	color: #fff;
	opacity: 1;
}

a.button,input.button {
	cursor: pointer;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background: #FBAF17;
	border: none;
	-webkit-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, .10);
	-moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, .10);
	box-shadow: inset 0 0 5px rgba(0, 0, 0, .10);
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

a.button {
	display: inline-block;
	text-decoration: none;
	padding: 6px 12px 6px 12px;
}

input.button {
	margin: 0;
	height: 26px;
	line-height: 26px;
	padding: 0px 10px;
}

a.button:hover,input.button:hover {
	background: #444;
	color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.buttons {
	border-top: 1px solid #EEEEEE;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
}

.buttons .left {
	float: left;
	text-align: left;
}

.buttons .right {
	float: right;
	text-align: right;
}

.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #E4E8F1;
}

.htabs a {
	border-top: 1px solid #E4E8F1;
	border-left: 1px solid #E4E8F1;
	border-right: 1px solid #E4E8F1;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #333;
	margin-right: 2px;
	display: none;
}

.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}

.tab-content {
	border-left: 1px solid #E4E8F1;
	border-right: 1px solid #E4E8F1;
	border-bottom: 1px solid #E4E8F1;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}

.tab-content ul {
	margin-left: 20px;
}
/* box */
.box {
	margin-bottom: 20px;
}

.box .box-heading {
	text-transform: uppercase;
	padding: 0px 0px 0px 0px;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 16px;
	color: #333;
	border-bottom: 1px solid #eee;
}

.box .box-heading span {
	padding: 0 50px 0 0;
	border-bottom: 2px solid #FBAF17;
	height: 30px;
	line-height: 30px;
	display: inline-block;
}

.box .box-content {
	padding: 0px;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}

.box-product>div {
	min-width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	margin-bottom: 20px;
	background: #fff;
	text-align: center;
	padding-bottom: 10px;
	border: 1px solid #fff;
	margin-left: 14px;
}

.box-product>div:hover {
	border: 1px solid #e3e3e3;
	box-shadow: 1px 1px 2px #d6d4d4;
}

.box-product .image {
	display: block;
	margin-bottom: 5px;
}

.box-product .image a {
	display: block;
}

.box-product .image img {
	padding: 0px;
}

.box-product .name a {
	   color: #555555;
    display: block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 4px;
    padding: 0 25px;
    text-decoration: none;
    width: 150px;
}

.box-product .name a:hover {
	color: #F15A23;
}

.box-product .price {
	font-size: 14px;
	display: block;
	font-weight: normal;
	margin: 7px 0;
	padding: 0 8px;
	color: #F15A23;
}

.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
	font-weight: normal;
}

.box-product .price-new {
	font-weight: normal;
}

.box-product .rating {
	display: block;
	margin-bottom: 5px;
}
/********** Comented for Right Part Start*******/
#column-left .box-product>div,#column-right .box-product>div {
	text-align: left;
	border: none;
	margin: 0 0 0px 0;
	padding: 8px 0;
	width: 220px;
}

#column-left .box-product .image,#column-right .box-product .image {
	float: left;
	margin-right: 8px;
	margin-bottom: 0px;
}

#column-left .box-product .name,#column-right .box-product .name {
	min-height: inherit;
}

#column-left .box-product .name a,#column-right .box-product .name a {
	padding: 0 0 0 8px;
	width: auto;
}

#column-left .box-product .price,#column-right .box-product .price {
	float: left;
	padding: 0 10px 0 0;
	margin: 0px 0 2px 0;
}

#column-left .cart,#column-right .cart {
	display: none;
}

#column-left .box-product .rating,#column-right .box-product .rating {
	float: left;
	margin-bottom: 0px;
}
/********** Comented for Right Part End*******/

/*	Category boxes
	-------------------------------------------------- */
.box-category {
	
}

.box-category ul,.list-item {
	list-style: none;
	margin: 0;
	padding: 0;
}

.box-category>ul>li,.list-item>li {
	border-top: 1px solid #eee;
	display: block;
	position: relative;
}

.box-category>ul>li:first-child,.list-item>li:first-child {
	border-top: 0;
}

.box-category .down {
	top: 6px;
	right: 0;
	position: absolute;
	cursor: pointer;
	width: 16px;
	height: 16px;
	padding: 2p;
	background: transparent url(../image/plus.png) 0px 0px no-repeat;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity = 50);
}

.box-category .down:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity = 100);
}

.box-category ul li a,.list-item li a {
	padding: 5px 8px;
	display: block;
}

.box-category ul li.double a {
	display: inline-block;
	margin: 0;
}

.box-category ul li {
	position: relative;
}

.box-category>ul>li a.active+.down {
	background-position: 0px -16px;
}

.box-category>ul>li>a {
	color: #333;
	text-transform: uppercase;
}

.box-category>ul>li ul {
	display: none;
	padding-left: 10px;
}

.box-category>ul>li a.active {
	font-weight: bold;
}

.box-category>ul>li>a.active {
	margin-bottom: 8px;
}

.box-category>ul>li a.active+ul {
	display: block;
}

.box-category a:hover,.list-item a:hover {
	background: #f9f9f9;
	text-decoration: none;
}

.box-category>ul>li ul li {
	border-top: 1px dashed #eee;
}

.box-category>ul>li ul li a {
	margin-right: 16px;
}

.box-category>ul>li ul li a:hover,.list-item a:hover {
	margin-right: 16px;
	color: #FBAF17;
}

.box-category>ul>li ul>li>a {
	text-decoration: none;
}

.sitemap {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sitemap>li {
	border-top: 1px solid #eee;
	display: block;
	position: relative;
}

.sitemap>li:first-child {
	border-top: 0;
}

.sitemap li a {
	padding: 5px 8px;
	display: block;
	font-weight: bold;
}

.sitemap li ul {
	margin-left: 30px;
}

.sitemap li ul li a {
	font-weight: normal;
}

.sitemap li a:hover {
	color: #F15A23;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
}

#content .content .left {
	float: left;
	width: 49%;
}

#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}

.category-info .image {
	float: left;
	padding: 0px;
	margin-right: 15px;
}

.category-list {
	overflow: auto;
	margin-bottom: 20px;
}

.category-list ul {
	float: left;
	width: 18%;
	margin-right: 10px;
}
/* manufacturer */
.manufacturer-list {
	overflow: auto;
	margin-bottom: 20px;
}

.manufacturer-heading {
	background: #F8F6F6;
	border-bottom: 1px solid #E4E4E4;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}

.manufacturer-content {
	padding: 8px;
}

.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #E4E4E4;
	padding: 5px;
	overflow: auto;
	line-height: 27px;
	background-color: #F8F6F6;
}

.product-filter .display {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
	color: #333;
}

.product-filter .display a {
	font-weight: bold;
}

.product-filter .sort {
	float: right;
	color: #333;
}

.product-filter .limit {
	margin-left: 15px;
	float: right;
	color: #333;
}

.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}

.product-compare a {
	text-decoration: none;
	font-weight: bold;
}

.product-list>div {
	overflow: auto;
	margin-bottom: 15px;
	border: 1px solid #fff;
	padding: 10px;
}

.product-list>div:hover {
	border: 1px solid #e3e3e3;
	box-shadow: 1px 1px 2px #d6d4d4;
}

.product-list .right {
	float: right;
	margin-left: 15px;
}

.product-list>div+div {
	border-top: 1px solid #EEEEEE;
}

.product-list .image {
	float: left;
	margin-right: 10px;
}

.product-list .name {
	margin-bottom: 3px;
}

.product-list .name a {
	color: #555;
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
}

.product-list .name a:hover {
	color: #F15A23;
}

.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}

.product-list .rating {
	color: #7B7B7B;
}

.product-list .price {
	float: right;
	height: 50px;
	font-size: 14px;
	font-weight: bold;
	margin-left: 8px;
	text-align: right;
	color: #F15A23;
}

.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
	font-weight: normal;
}

.product-list .price-new {
	font-weight: normal;
}

.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}

.product-list .cart {
	margin-bottom: 3px;
}

.product-list .wishlist,.product-list .compare {
	margin-bottom: 3px;
}

.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	display: block;
	margin-top: 10px
}

.product-list .compare a {
	color: #333333;
	text-decoration: none;
	display: block;
}
/* Grid-List Icon */
.product-filter .display b {
	float: left;
	margin-right: 5px;
}

.list-icon {
	background: url(../image/list-icon.png) left -22px no-repeat;
	width: 18px;
	height: 18px;
	display: block;
	text-indent: -9999px;
	float: left;
	margin-right: 8px;
	margin-top: 3px;
}

.grid-icon {
	background: url(../image/list-icon.png) left -66px no-repeat;
	width: 18px;
	height: 18px;
	display: block;
	text-indent: -9999px;
	float: left;
	margin-right: 8px;
	margin-top: 3px;
}

.list1-icon {
	background: url(../image/list-icon.png) left top no-repeat;
	width: 18px;
	height: 18px;
	display: block;
	text-indent: -9999px;
	float: left;
	margin-right: 8px;
	margin-top: 3px;
}

.grid1-icon {
	background: url(../image/list-icon.png) left -44px no-repeat;
	width: 18px;
	height: 18px;
	display: block;
	text-indent: -9999px;
	float: left;
	margin-right: 8px;
	margin-top: 3px;
}
/* Grid-List Icon */
a.wishlist:hover {
	color: #F15A23;
}

.product-grid {
	width: 100%;
	overflow: auto;
}

.product-grid>div {
	min-width: 130px;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	margin-bottom: 20px;
	background: #fff;
	text-align: center;
	padding-bottom: 10px;
	border: 1px solid #fff;
}

.product-grid>div:hover {
	border: 1px solid #e3e3e3;
	box-shadow: 1px 1px 2px #d6d4d4;
}

.product-grid .image {
	display: block;
	margin-bottom: 5px;
}

.box-product .image a {
	display: block;
}

.product-grid .image img {
	padding: 0px;
}

.product-grid .name a {
	width: 188px;
	line-height: 18px;
	font-size: 13px;
	color: #555;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
	padding: 0 8px;
}

.product-grid .name a:hover {
	color: #F15A23;
}

.product-grid .description {
	display: none;
}

.product-grid .rating {
	display: block;
	margin-bottom: 5px;
}

.product-grid .price {
	font-size: 14px;
	display: block;
	font-weight: bold;
	margin: 7px 0;
	padding: 0 8px;
	color: #F15A23;
}

.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
	font-weight: normal;
}

.product-grid .price-new {
	font-weight: normal;
}

.product-grid .price .price-tax {
	display: none;
}

.product-grid .cart {
	margin-bottom: 3px;
}

.product-grid .wishlist,.product-grid .compare {
	margin-bottom: 3px;
}

.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	display: block;
	margin-top: 10px
}

.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	display: block;
}

.product-grid .wishlist a:hover,.product-grid .compare a:hover,.product-list .wishlist a:hover,.product-list .compare a:hover
	{
	color: #F15A23;
}
/* Product */
.product-info {
	overflow: auto;
	margin-bottom: 20px;
}

.product-info>.left {
	float: left;
	margin-right: 15px;
}

.product-info>.left+.right {
	margin-left: 370px;
}

.product-info .image {
	float: left;
	margin-bottom: 15px;
	text-align: center;
	position: relative;
}

.product-info .image_inside {
	margin: 0px;
	position: relative;
	z-index: 20;
	padding: 0;
}

.product-info .image .zoom_btn {
	position: absolute;
	bottom: 6px;
	right: 0px;
	width: auto;
	height: 11px;
	z-index: 21;
}

.product-info #zoom-image .zoom_bttn {
	font-size: 10px;
	line-height: 11px;
	color: #ababab;
	text-transform: uppercase;
	background: #fff url('../image/zoom-plus.png') 2px 2px no-repeat;
	padding: 1px 1px 1px 16px;
}

.product-info #zoom-image {
	color: #ababab;
}

.product-info .image-additional {
	width: 355px;
	margin-left: -7px;
	clear: both;
	overflow: hidden;
}

.product-info .image-additional img {
	width: 64px;
	display: block;
}

.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 7px;
	margin-bottom: 10px;
}

.image-additional a:active {
	outline: 0;
}

.product-info .description {
	border-top: 1px dashed #e2e2e2;
	border-bottom: 1px dashed #e2e2e2;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
	font-size: 13px;
}

.product-info .description span {
	font-weight: bold;
}

.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
	font-size: 13px;
}

.product-info .price {
	overflow: auto;
	border-bottom: 1px dashed #e2e2e2;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #F15A23;
	height: 50px;
}

.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
	font-weight: normal;
}

.product-info .price-new {
	
}

.product-info .price-tag {
	background: #F15A23 url(../image/price-tag.png) left top no-repeat;
	display: inline-block;
	height: 48px;
	padding: 0 18px 0 32px;
	border-radius: 0px 3px 3px 0px;
	-moz-border-radius: 0px 3px 3px 0px;
	-webkit-border-radius: 0px 3px 3px 0px;
	line-height: 48px;
	color: #fff;
	font-size: 25px;
	font-weight: normal;
}

.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}

.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}

.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}

.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #333;
}

.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}

.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}

.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}

.product-info .cart {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	overflow: auto;
}

.product-info .cart div {
	float: left;
	vertical-align: middle;
}

.product-info .cart div>span {
	padding-top: 7px;
	display: block;
	color: #999;
}

.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}

.product-info .review {
	color: #4D4D4D;
	margin-bottom: 10px;
}

.product-info .review a:hover {
	color: #F15A23;
}

.product-info .review>div {
	padding: 8px;
	background: #F4F3F3;
	line-height: 20px;
	overflow: auto;
}

.product-info .review>div>span {
	color: #38B0E3;
}

.product-info .review .share {
	overflow: auto;
	line-height: normal;
}

.product-info .review .share a {
	text-decoration: none;
}

.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}

.review-list .author {
	float: left;
	margin-bottom: 20px;
}

.review-list .rating {
	float: right;
	margin-bottom: 20px;
}

.review-list .text {
	clear: both;
}

.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}

.attribute thead td,.attribute thead tr td:first-child {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}

.attribute tr td:first-child {
	color: #333;
	font-weight: bold;
	text-align: right;
	width: 20%;
}

.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}

.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}

.compare-info thead td,.compare-info thead tr td:first-child {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}

.compare-info tr td:first-child {
	color: #333;
	font-weight: bold;
	text-align: right;
}

.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}

.compare-info .name a {
	font-weight: bold;
}

.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
	font-weight: normal;
}

.compare-info .price-new {
	font-weight: normal;
}

.qty {
	margin-right: 15px;
}

.qty strong {
	margin-right: 10px;
}

.qty a {
	background: url("../image/plus.png") no-repeat left top;
	display: inline-block;
	height: 16px;
	width: 16px;
	overflow: hidden;
	position: relative;
	text-indent: -9999px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	top: 4px;
	opacity: 0.5;
}

.qty a.mines {
	background-position: left bottom;
}

.qty a:hover {
	opacity: 1;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}

.wishlist-info td {
	padding: 7px;
}

.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}

.wishlist-info thead .image {
	text-align: center;
}

.wishlist-info thead .name,.wishlist-info thead .model,.wishlist-info thead .stock
	{
	text-align: left;
}

.wishlist-info thead .quantity,.wishlist-info thead .price,.wishlist-info thead .total,.wishlist-info thead .action
	{
	text-align: right;
}

.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}

.wishlist-info tbody .image {
	text-align: center;
}

.wishlist-info tbody .name,.wishlist-info tbody .model,.wishlist-info tbody .stock
	{
	text-align: left;
}

.wishlist-info tbody .quantity,.wishlist-info tbody .price,.wishlist-info tbody .total,.wishlist-info tbody .action
	{
	text-align: right;
}

.wishlist-info tbody .price s {
	color: #F00;
}

.wishlist-info tbody .action img {
	cursor: pointer;
}

.login-content {
	margin-bottom: 20px;
	overflow: auto;
}

.login-content .left {
	float: left;
	width: 48%;
}

.login-content .right {
	float: right;
	width: 48%
}

.login-content .left .content,.login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}

.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}

.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}

.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}

.order-list .order-content div {
	float: left;
	width: 33.3%;
}

.order-list .order-info {
	text-align: right;
}

.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}

.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}

.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}

.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}

.return-list .return-content div {
	float: left;
	width: 33.3%;
}

.return-list .return-info {
	text-align: right;
}

.return-product {
	overflow: auto;
	margin-bottom: 20px;
}

.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}

.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}

.return-quantity {
	float: left;
	width: 31%;
}

.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}

.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}

.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}

.return-opened textarea {
	width: 98%;
	vertical-align: top;
}

.return-captcha {
	float: left;
}

.download-list {
	margin-bottom: 10px;
}

.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}

.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}

.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}

.download-list .download-content div {
	float: left;
	width: 33.3%;
}

.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}

.cart-info td {
	padding: 7px;
}

.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}

.cart-info thead .image {
	text-align: center;
}

.cart-info thead .name,.cart-info thead .model,.cart-info thead .quantity
	{
	text-align: left;
}

.cart-info thead .price,.cart-info thead .total {
	text-align: right;
}

.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}

.cart-info tbody .image {
	text-align: center;
}

.cart-info tbody .name,.cart-info tbody .model,.cart-info tbody .quantity
	{
	text-align: left;
}

.cart-info tbody .quantity input[type='image'],.cart-info tbody .quantity img
	{
	position: relative;
	top: 4px;
	cursor: pointer;
}

.cart-info tbody .price,.cart-info tbody .total {
	text-align: right;
}

.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}

.cart-module>div {
	display: none;
}

.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}

.cart-total table {
	float: right;
}

.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}

.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}

.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}

.checkout-content .left {
	float: left;
	width: 48%;
}

.checkout-content .right {
	float: right;
	width: 48%;
}

.checkout-content .buttons {
	clear: both;
}

.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}

.checkout-product td {
	padding: 7px;
}

.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}

.checkout-product thead .name,.checkout-product thead .model {
	text-align: left;
}

.checkout-product thead .quantity,.checkout-product thead .price,.checkout-product thead .total
	{
	text-align: right;
}

.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}

.checkout-product tbody .name,.checkout-product tbody .model {
	text-align: left;
}

.checkout-product tbody .quantity,.checkout-product tbody .price,.checkout-product tbody .total
	{
	text-align: right;
}

.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}

.contact-info {
	overflow: auto;
}

.contact-info .left {
	float: left;
	width: 48%;
}

.contact-info .right {
	float: left;
	width: 48%;
}

.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}

.sitemap-info .left {
	float: left;
	width: 48%;
}

.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */
#footer {
	clear: both;
	padding: 15px;
	background: #333;
	overflow: auto;
	max-width: 1170px;
	margin: 0 auto 20px auto;
	border-radius: 0px 0px 5px 5px;
}

#footer h3 {
	color: #acacac;
	font-size: 15px;
	margin: 0px;
	padding: 0 10px;
}

#footer:after {
	clear: both;
	content: ' ';
	height: 0;
}

#footer .column {
	float: left;
	position: relative;
}

#footer .column+.column {
	margin-left: 15px;
}

#footer .column ul { 
	
	bottom: 40px;
	width: 150px;
	padding: 5px 5px;
}

#footer .column:hover ul {
	display: block;
}

#footer .column ul li {
	list-style-type: none;
}

#footer .column a {
	text-decoration: none;
	color: #999;
	display: block;
	padding: 0px 5px;
	height: 20px;
	line-height: 20px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	font-size: 12px;
}

#footer .column a:hover {
	color: #fff;
}

.social {
	float: right;
	margin: 9px 0px 0 10px;
}

.social a {
	display: inline-block;
	margin: 0px 0 0px 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.social a:hover {
	opacity: 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	opacity: 0.7;
}

.social-part {
	margin-bottom: 12px;
}

.contact {
	margin-left: 15px;
}

.contact ul li {
	font-size: 13px;
	color: #999;
	float: left;
	list-style-type: none;
	padding: 0 0 0 36px;
	width: 190px;
	background: url(../image/contact-icon.png) left top no-repeat;
	height: 30px;
	line-height: 30px;
	margin-bottom: 5px;
}

.contact ul li.address {
	background-position: 0px 3px;
}

.contact ul li.mobile {
	background-position: 0px -48px;
}

.contact ul li.email {
	background-position: 0px -99px;
}

.contact ul li.fax {
	background-position: 0px -153px;
}

#powered {
	height: 40px;
	line-height: 40px;
	text-align: right;
	float: right;
	font-size: 11px;
	color: #999;
}

#powered a {
	font-size: 11px;
	color: #999;
}

#powered a:hover {
	color: #fff;
}

#powered br {
	display: none;
}
/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}

.banner div img {
	margin-bottom: 20px;
}

#menu>span {
	display: none;
}

.w30 {
	width: 30px !important;
	text-align: center;
}

@media screen and (max-width:1024px) {
	#header #search {
		margin: 8px 0 0 0;
	}
	#header #search input {
		width: 460px;
		
	}
	.social-part {
		overflow: hidden;
	}
	.contact ul li {
		margin-bottom: 0px;
	}
	.box-product>div,.product-grid>div {
		margin-right: 2px;
	}
	.main-wrapper {
		margin: 15px 15px 0 15px;
	}
	#footer {
		margin: 0 15px 15px 15px;
	}
	.product-info .cart div {
		float: none;
		margin-bottom: 10px;
	}
}

@media screen and (max-width:320px) {
	#header #welcome a,#language,#currency {
		margin: 0 4px;
		font-size: 11px;
	}
	#powered {
		line-height: 20px !important;
		height: auto !important;
	}
	.product-info {
		overflow: hidden !important;
	}
	.htabs a {
		font-size: 11px;
		padding: 7px 5px 6px 5px;
	}
	#header #cart .content {
		width: 250px;
	}
}

@media screen and (max-width:480px) {
	#currency span,#language span {
		display: none;
	}
	.product-info .image a img {
		width: 100%;
	}
	#header #welcome a,#language,#currency,#header .links {
		font-size: 11px;
		margin: 0 5px;
	}
	.main-wrapper {
		padding: 0 10px;
	}
	#header #search input {
		width: 93% !important;
	}
	.flex-control-nav,.flex-direction-nav li a.prev:hover {
		display: none !important;
	}
	.contact {
		text-align: center
	}
	.contact ul li {
		width: auto !important;
	}
	.category-list ul {
		float: none;
		width: auto;
		margin-right: 0px;
	}
	.product-info .review>div {
		overflow: inherit;
	}
}

@media screen and (max-width:768px) {
	body {
		-webkit-text-size-adjust: auto;
	}
	.wrapper {
		margin: 0px 0 0 0;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}
	.wrapper,#footer,#header,.header-top,.fpart {
		width: auto !important;
	}
	#container {
		width: none !important;
	}
	#header {
		min-height: auto;
		text-align: center;
		margin: 0 auto;
		padding: 10px 0 6px 0;
	}
	#header #logo {
		float: none;
		margin: 0;
		padding: 20px 10px;
	}
	.home,.banner,#column-right,#column-left,.back-to-top,.header-top #cart,.slideshow
		{
		display: none !important;
	}
	#header #welcome {
		width: 100%;
		float: none;
	}
	h1,.welcome {
		text-align: center
	}
	.login-content .left,.login-content .right,.checkout-content .left,.checkout-content .right
		{
		width: auto !important;
		float: none;
	}
	.login-content .left .content,.login-content .right .content {
		min-height: inherit
	}
	input[type="text"],input[type="password"],textarea {
		width: 96%;
	}
	select {
		width: 99%;
	}
	.breadcrumb a {
		font-size: 11px;
		margin-bottom: 10px;
		display: inline-block
	}
	#header #search {
		float: none;
		padding: 0 0 10px 0;
		width: 100%;
		margin: 0;
	}
	#header #search input {
		width: 96%;
		
	}
	#header .button-search {
		position: absolute;
		float: none;
		right: 0
	}
	#header #cart {
		position: relative;
		display: inline-block;
		bottom: 0;
	}
	#header #cart:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	#header #cart .heading {
		padding: 0;
		margin: 0 auto;
		float: none;
		display: inline-block;
	}
	#header #cart .content {
		z-index: 1011;
		position: relative;
		top: 0;
	}
	#menu {
		padding: 0;
		height: auto;
		text-align: center;
	}
	#menu>ul>li {
		float: none;
		padding: 0px;
	}
	#menu>span {
		text-transform: uppercase;
		font-size: 16px;
		padding: 0px 15px 0px 8px;
		height: 45px;
		line-height: 45px;
		text-align: center;
		margin: 0;
		cursor: pointer;
		display: inline-block;
		color: #444;
		background: url(../image/arrow-down.png) no-repeat right center;
	}
	#menu>ul {
		display: none;
		text-align: left;
		background: #fff !important;
		box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
		position: relative;
		z-index: 9;
	}
	#menu>ul>li>div {
		display: block;
		position: inherit;
		z-index: auto;
		border: 1px solid #ddd;
		border-width: 1px 0px 0px 0px;
		box-shadow: none !important;
		margin: 0 !important;
		background: none !important;
	}
	#menu>ul>li>div>ul>li>a {
		color: #333 !important
	}
	#menu>ul>li>div>ul>li>a:hover {
		background: #eee !important
	}
	#menu>ul>li>a:hover {
		background: #fff !important
	}
	#menu>ul>li>div>ul {
		display: inline;
		padding: 0;
	}
	#menu>ul>li:hover>div {
		display: block;
	}
	#menu>ul>li>a {
		color: #222 !important;
		line-height: 30px;
		border-bottom: 1px solid #eee;
		margin-top: 2px;
		background: #eee !important;
	}
	#footer {
		padding: 0 !important;
	}
	#footer .column {
		float: none;
		width: auto;
		margin: 0 !important;
		display: inline;
	}
	#footer h3 {
		cursor: pointer;
		display: block;
		text-align: center;
		padding: 0px 0;
		border-top: 1px dashed #444444;
		height: 32px;
		line-height: 32px;
	}
	#footer .column:hover ul {
		display: none;
	}
	#footer .column ul {
		display: none;
		position: relative;
		bottom: 0px;
		width: auto;
	}
	#footer .column ul li {
		text-align: center;
	}
	#footer .info {
		width: auto;
		display: inline;
		float: none;
	}
	#footer .info h3 {
		padding: 5px 0;
	}
	#footer .about-text {
		display: none;
		text-align: center;
		padding: 0 10px;
	}
	.social_wrap {
		display: none !important;
	}
	#powered {
		text-align: center;
		width: 100%;
		border-top: 1px dashed #444444;
		height: auto !important;
	}
	#powered .fl {
		float: none;
	}
	#column-right+#content {
		margin-right: 0 !important;
	}
	#column-left+#content {
		margin-left: 0 !important;
	}
	#column-left+#column-right+#content,#column-left+#content {
		margin-left: 0 !important;
	}
	.product-list .left {
		width: auto;
		float: none;
	}
	.social {
		float: none;
		margin-bottom: 10px;
		text-align: center;
		clear: both;
	}
	.social h3 {
		display: none !important;
	}
	#footer .column a {
		font-size: 13px;
	}
	.jcarousel-skin-opencart {
		display: none !important;
	}
	.product-info>.left {
		float: none;
		text-align: center;
		margin-right: 0px;
	}
	.product-info>.left+.right {
		margin-left: auto;
		text-align: center;
	}
	.product-info .image {
		float: none;
	}
	.mousetrap {
		width: 99%;
	}
	.product-info .image-additional {
		width: auto;
		margin-bottom: 10px;
		max-width: none;
	}
	.product-info .image-additional a {
		display: inline-block;
		float: none;
	}
	.product-info .cart div {
		margin-bottom: 10px;
		float: none;
	}
	.product-grid,.box,.box-product {
		text-align: center;
	}
	.cart-info thead .price,.cart-info tbody .price {
		display: none;
	}
	.sitemap-info .left,.sitemap-info .right,#content .content .left,#content .content .right,.return-comment,.return-captcha,.manufacturer-list ul,.order-list .order-content div
		{
		float: none;
		width: auto
	}
	.wishlist-product thead td {
		font-size: 11px;
	}
	.cart-info thead .model,.cart-info tbody .model,.wishlist-product thead .model,.wishlist-product thead .stock,.wishlist-product tbody .model,.wishlist-product tbody .stock
		{
		display: none;
	}
	.mobile-name {
		display: block !important;
	}
	.mobile-rating img {
		width: 70px;
	}
	.mobile-search {
		margin-bottom: 10px;
	}
	#footer-top-outside {
		display: none;
	}
	.pagination {
		text-align: center;
		margin-bottom: 0;
	}
	.pagination .links {
		float: none;
	}
	.pagination .results {
		float: none;
		margin-top: 5px;
	}
	.box .box-heading span {
		padding: 0 30px;
	}
	.box-product>div,.product-grid>div {
		margin-right: 10px;
	}
}

.price-tag span {
    color: #FF0000;
}

.teste {
    margin-top: -49px;
}

.precoparcela {
    color: #1E7EC8;
    font-size: 15px;
    font-weight: bolder;
}
.addthis_toolbox.addthis_default_style {
    height: 40px;
    width: 355px;
}

.parcelamento {
    color: #1E7EC8;
    font-size: 16px;
}
.frete {
    color: #228B60;
    font-size: 15px;
    font-weight: bolder;
}
.frete2 {
    color: #F15A23;
    font-size: 20px;
    font-weight: bolder;
}
